#header{
	height:auto;

}

.brand {
	float: left;
}


.brand h1#logo-second a.navbar-brand{
  background: url('../img/brand-fee-md.png')no-repeat right center transparent;
}

.sub-nav-title{
	display:inline-block;
	zoom:1;
	*display:inline;
	padding:21px 15px 21px;
}

.sub-nav{
	display:inline-block;
	zoom:1;
	*display:inline;
	vertical-align:top;
	margin-left:0;
	padding-top:12px;
	padding-bottom:12px;
	width:100%;
}

.sub-nav ul li,
.sub-nav ul li a{
	display:inline-block !important;
	margin-bottom:0 !important;
	margin-right:12px;
}

.menu{
  clear:both;
  margin-bottom:0;

}

  .navbar-header a { 
    color:#fff;
  }
  .navbar-header{
    background:#7D4C22;
  }
  .navbar-header.color-2{
    background:#F5A10B;
  }

  .navbar-header.color-3{
    background:#FABF07;
  }

  .navbar-header.color-4{
    background:#8F2E69;
  }

  .navbar-header.color-5{
    background:#E54513;
  }

  .navbar-header.color-6{
    background:#5CB031;
  }


/*collapse*/
.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.navbar-nav{
  float:none;
}

.nav:before,
.nav:after {
  display: table;
  content: " ";
}

.nav:after {
  clear: both;
}

.nav:before,
.nav:after {
  display: table;
  content: " ";
}

.nav:after {
  clear: both;
}

.nav > li {
  position: relative;
  display: block !important;
  width:100% !important;
}


.nav > li > a {
  position: relative !important;
  display: block !important;
  padding: 0 !important;
  width:100%;
}

.navbar-nav > li{
  margin-left:0 !important;
  height:auto !important;
  padding:15px !important;
}

.navbar-header{
  width:100% !important;
  float:none;
}


.navbar-header:before,
.navbar-header:after {
  display: table;
  content: " ";
}

.navbar-header:after {
  clear: both;
}

.navbar-header:before,
.navbar-header:after {
  display: table;
  content: " ";
}

.navbar-header:after {
  clear: both;
}
.navbar-toggle{
	display:block;
  border:1px solid #fff;
}

.navbar-toggle .icon-bar{
  background: #fff
}

.collapse{
	display: none !important;
}

.collapse.in {
  display: block;
}


.navbar-collapse {
  max-height: 100%;
  padding-right: 0;
  padding-left: 0;
  overflow-x: visible;
  border-top: 1px solid transparent;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  -webkit-overflow-scrolling: touch;
}

  .navbar-collapse.collapse {
    display: none !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }

.navbar-collapse:before,
.navbar-collapse:after {
  display: table;
  content: " ";
}

.navbar-collapse:after {
  clear: both;
}

.navbar-collapse:before,
.navbar-collapse:after {
  display: table;
  content: " ";
}

.navbar-collapse:after {
  clear: both;
}

.navbar-collapse.in {
  overflow-y: auto;

  .navbar-collapse {
    width: auto;
    border-top: 0;
    box-shadow: none;
  }



  .navbar-collapse.in {
    overflow-y: visible;
  }
  .navbar-collapse .navbar-nav.navbar-left:first-child {
    margin-left: -15px;
  }
  .navbar-collapse .navbar-nav.navbar-right:last-child {
    margin-right: -15px;
  }
  .navbar-collapse .navbar-text:last-child {
    margin-right: 0;
  }





